@-ms-viewport {
  width: auto !important; }

/* ---------------------------------------------------------------------- */
/*  Only larger Devices
/* ---------------------------------------------------------------------- */
@media (min-width: 991px) {
  .descrizione p {
    font-size: 1em; }
  h1, .h1 {
    font-size: 2em;
    letter-spacing: 3px; }
  h2, .h2 {
    font-size: 1.4em;
    letter-spacing: 2px; }
  h3, .h3 {
    font-size: 1.1em;
    letter-spacing: 2px; }
  h4, .h4 {
    font-size: 1em;
    letter-spacing: 1px; }
  h5, .h5 {
    font-size: 0.9em;
    letter-spacing: 1px; }
  h6, .h6 {
    font-size: 0.7em;
    letter-spacing: 1px; }
  #modal-section div.modal-pro-wrap div.modal-pro-content h2 {
    max-width: 85%;
    font-size: 2em; }
  #modal-section div.modal-pro-wrap div.modal-pro-content h3 {
    max-width: 90%;
    font-size: 1em; }
  .des-pro {
    font-size: 1.6em; } }

@media (min-width: 1124px) {
  .descrizione p {
    font-size: 1.1em; }
  h1, .h1 {
    font-size: 2.2em;
    letter-spacing: 3px; }
  h2, .h2 {
    font-size: 1.5em;
    letter-spacing: 2px; }
  h3, .h3 {
    font-size: 1.2em;
    letter-spacing: 2px; }
  h4, .h4 {
    font-size: 1em;
    letter-spacing: 1px; }
  h5, .h5 {
    font-size: 0.9em;
    letter-spacing: 1px; }
  h6, .h6 {
    font-size: 0.7em;
    letter-spacing: 1px; }
  #modal-section div.modal-pro-wrap div.modal-pro-content h2 {
    max-width: 85%;
    font-size: 3em; }
  #modal-section div.modal-pro-wrap div.modal-pro-content h3 {
    max-width: 90%;
    font-size: 1.2em; }
  .des-pro {
    font-size: 1.8em; } }

@media (min-width: 1224px) {
  .descrizione p {
    font-size: 1.2em; }
  h1, .h1 {
    font-size: 2.8em;
    letter-spacing: 3px; }
  h2, .h2 {
    font-size: 1.7em;
    letter-spacing: 2px; }
  h3, .h3 {
    font-size: 1.3em;
    letter-spacing: 2px; }
  h4, .h4 {
    font-size: 1.1em;
    letter-spacing: 1px; }
  h5, .h5 {
    font-size: 1em;
    letter-spacing: 1px; }
  h6, .h6 {
    font-size: 0.8em;
    letter-spacing: 1px; }
  #modal-section div.modal-pro-wrap div.modal-pro-content h2 {
    max-width: 80%;
    font-size: 3.6em; }
  #modal-section div.modal-pro-wrap div.modal-pro-content h3 {
    max-width: 85%;
    font-size: 1.4em; }
  .des-pro {
    font-size: 2em; } }

@media (min-width: 1424px) {
  .descrizione p {
    font-size: 1.3em; }
  h1, .h1 {
    font-size: 3.2em;
    letter-spacing: 3px; }
  h2, .h2 {
    font-size: 2em;
    letter-spacing: 2px; }
  h3, .h3 {
    font-size: 1.6em;
    letter-spacing: 2px; }
  h4, .h4 {
    font-size: 1.3em;
    letter-spacing: 1px; }
  h5, .h5 {
    font-size: 1em;
    letter-spacing: 1px; }
  h6, .h6 {
    font-size: 0.8em;
    letter-spacing: 1px; }
  .biography p {
    font-size: 1.08em; }
  #modal-section div.modal-pro-wrap div.modal-pro-content h2 {
    max-width: 75%; }
  #modal-section div.modal-pro-wrap div.modal-pro-content h3 {
    max-width: 80%; }
  .des-pro {
    font-size: 2.25em; } }

@media (min-width: 1524px) {
  .descrizione p {
    font-size: 1.4em; }
  h1, .h1 {
    font-size: 3.6em;
    letter-spacing: 4px; }
  h2, .h2 {
    font-size: 2.6em;
    letter-spacing: 2px; }
  h3, .h3 {
    font-size: 1.7em;
    letter-spacing: 2px; }
  h4, .h4 {
    font-size: 1.3em;
    letter-spacing: 1px; }
  h5, .h5 {
    font-size: 1em;
    letter-spacing: 1px; }
  h6, .h6 {
    font-size: 0.8em;
    letter-spacing: 1px; }
  #modal-section div.modal-pro-wrap div.modal-pro-content h2 {
    max-width: 60%; }
  #modal-section div.modal-pro-wrap div.modal-pro-content h3 {
    max-width: 70%; }
  .des-pro {
    font-size: 2.35em; } }

@media (max-width: 1200px) {
  /* 1200px */
  #sidebar {
    width: 350px;
    right: -350px; } }

@media (min-width: 1200px) {
  /* 1200px */ }

/* ---------------------------------------------------------------------- */
/*  Small Devices Only
/* ---------------------------------------------------------------------- */
@media (max-width: 767px) {
  /* 767px */ }

/* ---------------------------------------------------------------------- */
/*  From Small Devices Up To Medium Devices
/* ---------------------------------------------------------------------- */
@media (min-width: 768px) and (max-width: 991px) {
  /* 768px - 991px */ }

/* ---------------------------------------------------------------------- */
/*  Up To Medium Devices
/* ---------------------------------------------------------------------- */
@media (max-width: 991px) {
  /* 991px */
  h1, .h1 {
    font-size: 1.7em;
    letter-spacing: 4px; }
  h2, .h2 {
    font-size: 1.5em;
    letter-spacing: 2px; }
  h3, .h3 {
    font-size: 1.2em;
    letter-spacing: 2px; }
  h4, .h4 {
    font-size: 1em;
    letter-spacing: 1px; }
  h5, .h5 {
    font-size: 0.9em;
    letter-spacing: 1px; }
  h6, .h6 {
    font-size: 0.8em;
    letter-spacing: 1px; }
  .heading {
    margin: 0 auto; }
    .heading h1, .heading h2, .heading h3, .heading h4, .heading h5, .heading h6, .heading .h1, .heading .h2, .heading .h3, .heading .h4, .heading .h5, .heading .h6 {
      margin-top: 30px;
      margin-bottom: 20px; }
  .lateral {
    display: none; }
  .allignament {
    padding: 0 10px; }
  header#header {
    height: 80px;
    padding: 0 25px;
    background: #ffffff;
    border-bottom: 1px solid #ededed; }
    header#header .logo {
      z-index: 500;
      width: 120px;
      position: relative;
      left: inherit;
      padding: 0px;
      top: inherit; }
      header#header .logo a {
        height: 80px; }
        header#header .logo a img {
          height: 100%;
          width: 100%; }
    header#header nav.nav-mobile-holder {
      display: block;
      top: 35px; }
    header#header .nav {
      padding-top: 105px;
      padding-left: 105px;
      padding-bottom: 0; }
      header#header .nav ul {
        float: none; }
        header#header .nav ul li {
          color: #333333;
          border-bottom: 1px solid #2c2b2b;
          font-size: 20px;
          padding-left: 0px;
          padding-top: 20px;
          width: 100%;
          display: inline-block;
          letter-spacing: 2px; }
  #main-content {
    padding: 0;
    padding-top: 105px; }
    #main-content .sub-nav {
      position: relative;
      top: inherit;
      height: auto;
      padding: 0; }
      #main-content .sub-nav > div {
        display: inline-block;
        width: 100%; }
      #main-content .sub-nav ul {
        float: none;
        margin: 0 auto;
        display: table; }
        #main-content .sub-nav ul li {
          display: inline-block;
          line-height: 30px; }
      #main-content .sub-nav h1 {
        width: 100%;
        text-align: center; }
    #main-content .content {
      padding: 0 30px; }
      #main-content .content .starting {
        padding-top: 100px; }
  .full-height #main-content {
    display: block;
    height: inherit; }
    .full-height #main-content .content {
      position: relative;
      padding: 0 30px;
      min-height: 100%; }
      .full-height #main-content .content .starting {
        padding-top: 51px; }
      .full-height #main-content .content section {
        min-height: 100%; }
  .lateral {
    z-index: 2000;
    width: 10px; }
    .lateral span {
      font-size: 14px; }
    .lateral #progetti a {
      font-size: 17px; }
  .nav {
    position: fixed;
    height: 100%;
    width: 100%;
    z-index: 400;
    left: 0;
    top: 0;
    display: none; }
  .nav-icon {
    display: block; }
  #modal-section {
    display: none !important; }
  #sidebar {
    width: 100%;
    right: -100%;
    padding-top: 80px; }
    #sidebar .navmobile a {
      font-size: 1.2em; }
  /*Progetto*/
  .section-progetti .progect-item.first-col:after {
    width: 0; }
  .nav-side {
    padding-top: 15px;
    padding-bottom: 15px;
    position: relative;
    float: left;
    width: 100%;
    top: inherit;
    right: inherit; }
    .nav-side.topside {
      display: none; }
  #lista-progetti section {
    padding: 40px 30px; }
    #lista-progetti section h2 {
      max-width: 100%;
      letter-spacing: 1.2px;
      font-size: 1.8em; }
      #lista-progetti section h2.titolo {
        font-size: 1.4em; }
    #lista-progetti section span.big-strong-line {
      margin: 19px 0px;
      margin-top: 27px; }
    #lista-progetti section h3 {
      max-width: 100%;
      font-size: 1.3em;
      letter-spacing: 1px;
      line-height: 1.4em; }
  .section-progetti .progect-item a .whiteblock img.icona {
    max-width: 25%;
    margin-bottom: 30px; }
  .section-progetti .progect-item a .whiteblock h3 {
    font-size: 1em;
    letter-spacing: 1.6px; }
  img.icon-pro {
    width: 80px;
    height: 80px; }
  .sub-nav ul li {
    padding: 0 15px; }
  #modal-section div.modal-pro-wrap div.modal-pro-content h2 {
    max-width: 90%;
    font-size: 1.6em; }
  #modal-section div.modal-pro-wrap div.modal-pro-content h3 {
    max-width: 95%;
    font-size: 0.9em; }
  .subocchiello {
    font-size: 1em; }
  .des-pro {
    font-size: 1.4em;
    padding-left: 0 !important;
    padding-right: 0 !important; }
  .quote {
    margin-bottom: 20px;
    margin-top: 0px; }
    .quote > div.float-right {
      float: none; }
  .cms-contatti .quote {
    margin-bottom: 50px;
    margin-top: 30px; }
    .cms-contatti .quote > div.float-right {
      float: none; }
  .cms-contatti .credits {
    position: inherit;
    float: left; }
    .cms-contatti .credits p, .cms-contatti .credits h3, .cms-contatti .credits h5 {
      text-align: left; }
    .cms-contatti .credits p {
      font-size: 1.1em;
      letter-spacing: 1px; }
    .cms-contatti .credits h5 {
      font-size: 0.85em; }
  .cms-bio .bio .float-right {
    float: none; }
  .cms-bio .biography {
    margin-top: 30px; }
  .full-height #main-content .content .starting {
    padding-top: 25px; }
  .full {
    padding-bottom: 40px !important; } }

@media (max-width: 1199px) {
  /* 991px */ }

body.isMobile {
  /*Progetto*/ }
  body.isMobile header#header {
    height: 80px;
    padding: 0 25px;
    background: #ffffff;
    border-bottom: 1px solid #ededed; }
    body.isMobile header#header .logo {
      z-index: 500;
      width: 120px;
      position: relative;
      left: inherit;
      padding: 0px;
      top: inherit; }
      body.isMobile header#header .logo a {
        height: 80px; }
        body.isMobile header#header .logo a img {
          height: 100%;
          width: 100%; }
    body.isMobile header#header nav.nav-mobile-holder {
      display: block;
      top: 35px; }
    body.isMobile header#header .nav {
      padding-top: 105px;
      padding-left: 105px;
      padding-bottom: 0; }
      body.isMobile header#header .nav ul {
        float: none; }
        body.isMobile header#header .nav ul li {
          color: #333333;
          border-bottom: 1px solid #2c2b2b;
          font-size: 20px;
          padding-left: 0px;
          padding-top: 20px;
          width: 100%;
          display: inline-block;
          letter-spacing: 2px; }
  body.isMobile #main-content {
    padding: 0;
    padding-top: 105px; }
    body.isMobile #main-content .sub-nav {
      position: relative;
      top: inherit;
      height: auto;
      padding: 0; }
      body.isMobile #main-content .sub-nav > div {
        display: inline-block;
        width: 100%; }
      body.isMobile #main-content .sub-nav ul {
        float: none;
        margin: 0 auto;
        display: table; }
        body.isMobile #main-content .sub-nav ul li {
          display: inline-block;
          line-height: 30px; }
      body.isMobile #main-content .sub-nav h1 {
        width: 100%;
        text-align: center; }
    body.isMobile #main-content .content {
      padding: 0 30px; }
      body.isMobile #main-content .content .starting {
        padding-top: 100px; }
  body.isMobile .full-height #main-content {
    display: block;
    height: inherit; }
    body.isMobile .full-height #main-content .content {
      position: relative;
      padding: 0 30px;
      min-height: 100%; }
      body.isMobile .full-height #main-content .content .starting {
        padding-top: 51px; }
      body.isMobile .full-height #main-content .content section {
        min-height: 100%; }
  body.isMobile .socials-mobile-nav {
    display: block !important; }
  body.isMobile .lateral {
    z-index: 2000;
    width: 10px;
    display: none; }
    body.isMobile .lateral span {
      font-size: 14px; }
    body.isMobile .lateral #progetti a {
      font-size: 17px; }
  body.isMobile .nav {
    position: fixed;
    height: 100%;
    width: 100%;
    z-index: 400;
    left: 0;
    top: 0;
    display: none; }
  body.isMobile .nav-icon {
    display: block; }
  body.isMobile #modal-section {
    display: none !important; }
  body.isMobile #sidebar {
    width: 100%;
    right: -100%;
    padding-top: 80px; }
    body.isMobile #sidebar .navmobile {
      display: block !important; }
      body.isMobile #sidebar .navmobile a {
        font-size: 1.2em; }
  body.isMobile .section-progetti .progect-item.first-col:after {
    width: 0; }
  body.isMobile .nav-side {
    padding-top: 15px;
    padding-bottom: 15px;
    position: relative;
    float: left;
    width: 100%;
    top: inherit;
    right: inherit; }
    body.isMobile .nav-side.topside {
      display: none; }
  body.isMobile #lista-progetti section {
    padding: 40px 30px; }
    body.isMobile #lista-progetti section h2 {
      max-width: 100%;
      letter-spacing: 1.2px;
      font-size: 1.8em; }
      body.isMobile #lista-progetti section h2.titolo {
        font-size: 1.4em; }
    body.isMobile #lista-progetti section span.big-strong-line {
      margin: 19px 0px;
      margin-top: 27px; }
    body.isMobile #lista-progetti section h3 {
      max-width: 100%;
      font-size: 1.3em;
      letter-spacing: 1px;
      line-height: 1.4em; }
  body.isMobile .section-progetti .progect-item a .whiteblock img.icona {
    max-width: 25%;
    margin-bottom: 30px; }
  body.isMobile .section-progetti .progect-item a .whiteblock h3 {
    font-size: 1em;
    letter-spacing: 1.6px; }
  body.isMobile img.icon-pro {
    width: 80px;
    height: 80px; }
  body.isMobile .sub-nav ul li {
    padding: 0 15px; }
  body.isMobile #modal-section div.modal-pro-wrap div.modal-pro-content h2 {
    max-width: 90%;
    font-size: 1.6em; }
  body.isMobile #modal-section div.modal-pro-wrap div.modal-pro-content h3 {
    max-width: 95%;
    font-size: 0.9em; }
  body.isMobile .subocchiello {
    font-size: 1em; }
  body.isMobile .des-pro {
    font-size: 1.4em;
    padding-left: 0 !important;
    padding-right: 0 !important; }
  body.isMobile .quote {
    margin-bottom: 20px;
    margin-top: 0px; }
    body.isMobile .quote > div.float-right {
      float: none; }
  body.isMobile .cms-contatti .quote {
    margin-bottom: 50px;
    margin-top: 30px; }
    body.isMobile .cms-contatti .quote > div.float-right {
      float: none; }
  body.isMobile .cms-contatti .credits {
    position: inherit;
    float: left; }
    body.isMobile .cms-contatti .credits p, body.isMobile .cms-contatti .credits h3, body.isMobile .cms-contatti .credits h5 {
      text-align: left; }
    body.isMobile .cms-contatti .credits p {
      font-size: 1.1em;
      letter-spacing: 1px; }
    body.isMobile .cms-contatti .credits h5 {
      font-size: 0.85em; }
  body.isMobile .cms-bio .bio .float-right {
    float: none; }
  body.isMobile .cms-bio .biography {
    margin-top: 30px; }
  body.isMobile .full-height #main-content .content .starting {
    padding-top: 25px; }
  body.isMobile .full {
    padding-bottom: 40px !important; }
